.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-047fa9d3-fb56-f5da-6e9b-b787b7847aa0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a33038d-2a7f-5ac1-1e6f-283b49f53917 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83f72cec-30fb-cb28-d9a4-56fbd81cc6cb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b994d890-d0f5-9ec7-5dfd-5631af562bd3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e4e91bf-5850-fb8a-00f3-421bcceeac4c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-424bbef4-f0bd-698c-2028-a9021b2b2555 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3172847-d03d-bb1a-fab6-ef80e1c7e2d0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b632d147-824a-ab96-e203-0cffd1c008b6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec05f507-d3e5-2981-1e1b-227f76eb0ae0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-10ee887d-ec97-fd33-4be4-7bba70a91304 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64703e5a-c7fe-392c-09be-6311da86264f {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab85a48d-6f2a-9018-41fd-fce283cda532 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9b0bcd9-0602-b7d4-7202-e12a9b13abff {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b28d0991-6ce9-add2-eca6-d97fe8ef8255 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a607948-26f4-12ff-7d9a-945287fa9937 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-99053f34-3ffc-10f5-1c27-49a56bc7b175 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a1dd5d5e-f941-6fa3-b5a8-a870ad62ac9a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-622223c4-4787-0a47-06a8-3e1c5cc24d59 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58e84dfc-6f03-497b-db4a-d155774e253d {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbf63983-47b9-11d1-2839-7823e852e285 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f3a134e1-d6eb-7bdc-27c6-abdcbe973c05 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-51bc5931-a17f-0256-67aa-21e7e5cd2cb3 {
text-align: center !important;
}
.lfr-layout-structure-item-a8c7800a-f153-a125-d1bf-6c603577f67a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ae8405a-2f8d-3a27-ab8f-c701e93b1f96 {
text-align: center !important;
}
.lfr-layout-structure-item-62af5f88-bdc0-ab27-19a7-d2e9677d028b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-957ecf3a-90f7-0890-592c-84200272f604 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3fda4fbb-25bc-426d-77ae-2a08eae9b1ea {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1dc90218-5aa8-e1b0-5607-d5923fa119fd {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dbecc086-7de7-2c23-6c4c-2f27e737babc {
margin-bottom: var(--spacer-5,3rem) !important;
}
